Subject: New Reply Received - Re: ﻿Your payment was not successful
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 07 May 2020 15:11:32 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: Your payment was not successful   Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
After waiting extensively for a reply from your online team I phoned Babyshop and a member of your telephone team kindly assisted me on this matter.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Baby shop has accepted full responsibility for this mistake..I made no second order for the exact same items once this order was cancelled and so the money was promised to be refunded.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Kindly advise when this will happen &amp; the funds (which should never have been deducted in the first place ) returned.I anticipate expedient action in this matter as I've been unduly charged.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
K<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, May 5, 2020 5:17:16 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#813588] - Re: Your payment was not successful
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Karishma,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As we can check the order number: 9779383361 did not go through successfully and there was no amount that was deducted for this order however, we can also see that you have placed another order on the same date under under number: 9779383402
 for the same amount which is AED 392 and it was placed successfully. The amount was deducted for that order. You can find the correct order in your order history as well at this time.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">If you have been charged twice for the amount mentioned above, please share with us the bank statement and we will be happy to investigate further.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813588